更新时间:2021-07-31 GMT+08:00
分享

软件要求

  • Ubuntu Version 14.04及以上版本,作为编译Huawei LiteOS的服务器。
  • GNU Arm Embedded Toolchain编译器,用于代码编译。
  • GNU Make构建器,用于文件组织与链接。
  • python 2.7/3.2+,pip包管理工具,kconfiglib库,用于编译前通过图形化界面完成配置。
分享:

    相关文档

    相关产品

close